[BaseInfo]
nickname = Li04_11_Base
start_room = Deck

[Room]
nickname = Deck
file = Universe\Systems\Li04\Bases\Rooms\Li04_11_Deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Li04\Bases\Rooms\Li04_11_ShipDealer.ini